Results 1 to 6 of 6

Thread: IOS60 on 3.4U

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    IOS60 on 3.4U

    Hello, very awesome forum, I have learned alot from here. One quick question, can I install IOS60 (so i can play newer games) on a 3.4U softmodded wii, or will it brick it? Thanks

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    That doesn't sound like a good idea to me, besides IOS60 will not allow you to play any new games as it's the system menu not a game IOS.

    Better off with ios 38, 53 & 55 http://www.wiihacks.com/homebrew-dow...3-55-a-17.html

    and a light sprinking of cIOS38rev13 or cIOS36rev10
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well maybe you can help

    i have a softmodded wii with 4.0 and i can play a few games that my friends softmodded wii (3.4U) can not play...any idea? i figured it was because if ISO60

    one game that i can play and they cant is Hasbro Game night...same disk, mine plays and they get a disk read error

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Uuugh Hasbro game night. They're not missing much then.

    IOS 60 is just a part of the system menu 4.0 update, I'm not 100% sure what else comes with it but I'd imagine the ios 38, 53 and 55 are in there somewhere. So, if you have then you already have IOS60 in all it's glory.

    If your friends Wiis give a read error then it's more likely to be the media because they'd get prompted to update rather than it fail like that. If you can load to the strap warning screen then your friends have the necessary IOS installed and it's just the disc they can't read.
    Not really doing much Wii stuff these days.

  5. #5
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc99 View Post
    Uuugh Hasbro game night. They're not missing much then.

    IOS 60 is just a part of the system menu 4.0 update, I'm not 100% sure what else comes with it but I'd imagine the ios 38, 53 and 55 are in there somewhere. So, if you have then you already have IOS60 in all it's glory.

    If your friends Wiis give a read error then it's more likely to be the media because they'd get prompted to update rather than it fail like that. If you can load to the strap warning screen then your friends have the necessary IOS installed and it's just the disc they can't read.

    so let me get this right, it does load to the screen where it has the strap and the whole "make sure you have enough room around you to play" screen

    so they have the right IOS to play the game?

    why can the game be read on my wii and not theirs? same exact disk...

  6. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Basically yes.

    The typical behaviour for a game loaded without required IOS updates stays on a black screen right from the time you load it, no strap warning comes up and it doesn't tell you anything's wrong.

    I'm guessing it's some kind of delay built in waiting for something to happen that never actually does.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •